@media only screen and (min-width: 1200px) and (max-width: 1400px){
  .eduvibe-footer-one .shape-image.shape-image-2 {
      bottom: -13px;
      right: -45px;
  }
  .eduvibe-home-three-accordion .shape-dot-wrapper .shape.shape-1 {
      top: 0;
      right: -45px;
      left: auto;
  }
  .home-three-about .shape-image.shape-image-1 {
      top: 0;
      right: 0;
  }
  .eduvibe-home-three-accordion .shape-image.shape-image-3, .home-three-about .shape-image.shape-image-2, .eduvibe-home-three-event .shape-image.shape-image-2, .eduvibe-home-three-newsletter .shape-image.shape-image-3, .banner-style-3 .shape-image.shape-image-4, .eduvibe-home-two-testimonial .shape-image.shape-image-2, .eduvibe-about-one-team .shape-image.shape-image-3,
  .eduvibe-home-four-about .shape-image.shape-image-2, .newsletter-style-1 .shape-image.shape-image-2, .eduvibe-coming-soon .shape-image.shape-image-3{right: 0;}
  .eduvibe-home-three-course .shape-image.shape-image-3, .eduvibe-home-three-course .shape-image.shape-image-4, .eduvibe-home-three-testimonial .shape-image.shape-image-2, .eduvibe-home-three-testimonial .shape-image.shape-image-4, .eduvibe-home-three-event .shape-image.shape-image-3, .eduvibe-home-three-video .shape-image.shape-image-1, .eduvibe-about-us-one-service .shape-image.shape-image-3, .edu-breadcrumb-area .shape-image.shape-image-4, .eduvibe-home-four-about .shape-image.shape-image-3, .eduvibe-testimonial-one .shape-image.shape-image-2, .eduvibe-home-five-progress .shape-image.shape-image-2,
  .eduvibe-home-four-testimonial .shape-image.shape-image-2, .eduvibe-contact-us .shape-image.shape-image-3, .eduvibe-coming-soon .shape-image.shape-image-2, .edu-breadcrumb-area .shape-image.shape-image-3, .eduvibe-home-three-video .shape-image.shape-image-2{right: -45px;}
  .banner-style-3 .shape-image.shape-image-5, .eduvibe-about-one-team .shape-image.shape-image-1, .edu-breadcrumb-area .shape-image.shape-image-6{left: 0;}
  .eduvibe-home-three-accordion .shape-image.shape-image-2, .eduvibe-home-three-course .shape-image.shape-image-2, .eduvibe-footer-one .shape-image.shape-image-1{left: -70px;}
  .banner-style-3 .shape-image.shape-image-1, .eduvibe-home-three-event .shape-image.shape-image-4, .eduvibe-home-three-event .shape-image.shape-image-1, .eduvibe-home-three-testimonial .shape-image.shape-image-1, .eduvibe-home-three-video .shape-image.shape-image-3, .eduvibe-home-three-course .shape-image.shape-image-5, .banner-style-3 .shape-image.shape-image-5, .eduvibe-coming-soon .shape-image.shape-image-1{left: -45px;}
  .eduvibe-home-three-course .shape-image.shape-image-1{left: -30px;}
  .banner-style-3 .shape-image.shape-image-3 {
    right: -45px;
    top: 0;
  }
  .banner-style-3 .banner-image .img-03 {
    right: 0;
    bottom: 230px;
  }
  .about-style-4 .gallery-wrapper{margin-left: 0;margin-right: 60px;}
  .about-style-4 .gallery-wrapper .image-3{right: -50px;}
  .edu-header.header-sticky.sticky{position: sticky;}
  .eduvibe-testimonial-one .shape-image.shape-image-3, .eduvibe-home-four-testimonial .shape-image.shape-image-3{right: auto;}
  .banner-style-3 .banner-image .img-02 {right: -45px;}
}


/* Large Layout: 1200px. */
@media only screen and (min-width: 1200px){





}


/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {




}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {





}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

  .banner-style-3 .banner-image .img-02 {
      display: block;
      position: relative;
      right: 0;
      bottom: 0;
  }
  .banner-style-3 .banner-image .img-03 {
    bottom: 0;
    right: 0;
    position: relative;
    margin: auto;
    display: block;
  }

  .banner-style-3 .banner-image .banner-main-image {
    margin-bottom: 0;
    margin-right: 0;
  }
  .about-style-3 .gappery-wrapper .gallery-image.gallery-image-3 .student-like-status{position: static;}
  .description.mt--40.mb--40.mt_md--20.mt_sm--20.sal-animate {margin-bottom: 0 !important;}
  .edu-section-gap { padding: 10px 0 !important;}
  .content.mt_md--40.mt_sm--40{margin-top: 20px !important;}
  .lightbox-gallery{margin-bottom: 30px;}
  nav.edu-breadcrumb-nav{display: none;}
  .section-title .pre-title{font-size: 14px;}
  .section-title .title{font-size: 20px;}
  .edu-footer-with-cta{margin-top: 40px;}



}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

















}


/* Medium screen  */
@media only screen and (min-width: 1200px) and (max-width: 1300px) {








}
